a:link {text-decoration: none; }
a:visited { text-decoration: none }

.gre {color: #007700; }
.aka {color: #CC0033; }
.aka2 {color: #BB0000; }

.b { font-weight: bold; }
.i { font-style:italic; }
.small {font-size:small; }
.bq {margin-right: 2em; margin-left: 2em;}
.bq4 {margin-right: 10em; margin-left: 10em;}
.c { text-align: center; }

BODY { background-color: #FFFDFD; font-size: medium ;line-height:150%; }
TABLE { table-layout: auto;} 

td.l { text-align: left;}
td.c { text-align: center; }
td.r { text-align: right; }
td.b { font-weight: bold; }
td.td70 { width:70%;}
td.td30 { width:30%;}


/*
<link rel="stylesheet" type="text/css" href="stsw.css" />
<span><div style="text-align:center">
<style type="text/css">
hspace="20" vspace="20" align="right"
<center><font>
style="vertical-align:middle;"
</style>
*/